Subject: bug#61667: 29.0.60; Failure to redisplay

From: Dmitry Gutov <[email-masked]>
Date: Tue, 18 Apr 2023 02:20:03 +0300

On 18/04/2023 02:07, Dmitry Gutov wrote:
> I've double checked that 9510e8ad682 exhibits the problem (with Lucid 
> and xdbe=off), whereas ae4ff4f25fbf's parent (50140585a29) does not.

Correction: 50140585a29 can exhibit the problem too, but like once every 
100 tries or so. So I guess my previous one-off observations on emacs-29 
and emacs-28 might have been correct.

But the next two commits (ae4ff4f25fb and 9510e8ad682), and all 
subsequent ones so far, reproduce the problem ~once every 5 tries.